Subject: Permission to grant leaves from 16-20
From: Ankit Kumar <[email-masked]>
To: [email-masked], Syed Ataullah <[email-masked]>
Date: Tue, 8 Feb 2022 04:50:09 -0700 (MST)

To, 

The Manager, 
LiveSalesman, 

Subject : Application for leaves 

Respected Sir, 

This is to bring under your kind notice that I have to take my family to Ujjain to perform the rituals of My Grandfather on his first death anniversary, which we could not perform last year due to Covid. I shall be leaving on 16th, February 2022 and will be back on 20th February 2022. I shall be joining the work on February 21st, 2022. Kindly note that Saturday happens to be my week off, so here I am requesting for 4 days off. 

I shall be obliged if you consider my request and grand me leaves for it. 

Thanking you, 
Your sincerely, 
Ankit